# NAME: BiliBiliIntl
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/BiliBiliIntl/BiliBiliIntl.list
# UPDATED: 2026-04-06 06:45:15 UTC
# DOMAIN-SUFFIX: 1
# PROCESS-NAME: 1
# TOTAL: 2
payload:
  - DOMAIN-SUFFIX,bilibili.tv
  - PROCESS-NAME,com.bstar.intl
